@charset "ISO-8859-1";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

img {
	padding: 4px 2px;
}

a img {
	border: 0px;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

	.right-side{
		position: fixed;
		top: 1%;
		left:0;
		display:none;
		right:0;
		max-width:880px;
		margin:0 auto;
		text-align:right;
		z-index:99999999999999;
	}
	.right-side .burger-image:hover + .burgernav,.burgernav:hover{
		display:block !important;
	}
	.left-side{
		position:absolute;
	}
	.burgernav{
		display:none;
		position: absolute;
		top: 0px;
		float: right;
		list-style-type: none;
		color: white;
		background: red;
		padding: 10px 10px 10px 10px;
		right: 2px;
		text-align: right;
	}
	.burgernav a,.burgernav a:hover,.burgernav a:active,.burgernav a:visited{
		color:white;
		text-decoration:none;
	}
	.burgernav li {
		padding-bottom:5px;
	}
	.burger-image{
		cursor:pointer;
		float:right;
	}

	#header{
		height:50px;
		margin-top:16px;
		margin-bottom:16px;
	}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* responsives YouTube Video. */

#video {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}	
	
.videoextern {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	clear: none;
	float: none;
}
#div1 {
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media screen and (min-width: 880px) {
	body {
		background:#7a91a9;
	}
}
.gridContainer{
	background:#ffffff;
}

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 92.625%;
	padding-left: 1.1875%;
	padding-right: 1.1875%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

iframe#advertising {
    display:none;
}


@media all and (min-width:1626px) {
    iframe#advertising {
        display:block;
        position:fixed;
        width:346px;
        left:0px;
        top:0px;
        height:660px;
        overflow:hidden;
    }
}

iframe#advertising2 {
    display:none;
}

@media all and (min-width:1626px) {
    iframe#advertising2 {
        display:block;
        position:fixed;
        width:328px;
        right:0px;
        top:0px;
        height:660px;
        overflow:hidden;
    }
}

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 880px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}
}

*, p {
font-family:Arial, Helvetica, sans-serif;
font-size:12pt;
font-weight:normal;
}

p.homepage, span.homepage {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:normal;
	color:#008080
}

p.bodytext-rot, span.bodytext-rot {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal;
	color: #CC0000

}

p.bodytext-fett, span.bodytext-fett {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	color: #CC0000
}

p.bodytext-kursiv, span.bodytext-kursiv {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-style:italic
}

p.bodytext-weiss, span.bodytext-weiss {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal;
	color: #FFFFFF

}

p.bodytext-grau, span.bodytext-grau {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal;
	color:#666666
}

p.bodytext-gruen, span.bodytext-gruen {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal;
	color:#336633
}

p.bodytext-gruen-fett, span.bodytext-gruen-fett {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	color:#336633
}

p.bodytext-rechts, span.bodytext-rechts {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:normal;
	text-align:right;
}

p.bodytext-rechts-legende, span.bodytext-rechts-legende {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:right;
}

p.legende, span.legende {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

p.legende-grau, span.legende-grau {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666
}

p.legende2, span.legende2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

p.anzeige, span.anzeige {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}


p.anzeige14p, span.anzeige14p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
}

p.anzeigerot, span.anzeigerot {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#CC0000
}

p.anzeige-18px, span.anzeige-18px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	
}

p.anzeige-18px-rot, span.anzeige-18px-rot {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #CC0000
}

p.anzeige-ueberschrift, span.anzeige-ueberschrift {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}

p.anzeige-fett, span.anzeige-fett {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

p.anzeige-fett-rot, span.anzeige-fett-rot {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #CC0000
}

li.anzeige-blickfang, span.anzeige-blickfang {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	
}

li.anzeige-blickfang14p, span.anzeige-blickfang14p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
}

li.anzeige-blickfang-fett, span.anzeige-blickfang-fett {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

li.anzeige-blickfang-fett14p, span.anzeige-blickfang-fett14p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}

li.anzeige-blickfang-rot, span.anzeige-blickfang-rot {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#CC0000
}

li.anzeige-blickfang, span.anzeige-blickfang {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;

}

li.anzeige-blickfang14p, span.anzeige-blickfang14p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	
}

a.link-legende {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style: normal;
	line-height: normal;
}

a.link-anzeige {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style: normal;
	line-height: normal;
}

a.link-anzeige14p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style: normal;
	line-height: normal;
	
}

a.link-anzeige14p2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	font-style: normal;
	line-height: normal;
	
}

a.link-anzeige-fett14p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style: normal;
	line-height: normal;
	}

p.amazon, span.amazon {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style: normal;
	color: #C1C1C1;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:20pt;
font-weight:normal;
}

h1.zeile2, span.zeile2 {
font-family:Arial, Helvetica, sans-serif;
font-size:16pt;
font-weight:normal;
color:#008080
}

h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:16pt;
font-weight:bold;
}

h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:14pt;
font-weight:normal;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight: bold;
	color: #CC0000;
}

h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:normal;
}

h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:normal;
	font-style: normal;
	line-height: normal;
}

/* Topmenu */



#topmenu ul,
.menu ul{
	list-style: none;
}

#topmenu li,
.menu li {
	display: inline-block;
}